@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300,600);
.row{width:100%;margin-left:auto;margin-right:auto;margin-top:0;margin-bottom:2em;*zoom:1;}
.row:before,.row:after{content:" ";display:table;}
.row:after{clear:both;}
.row.grid{margin-bottom:0;}
.row .column,.row .columns{position:relative;padding-left:1em;padding-right:1em;width:100%;float:left;}
.row.collapse .column,.row.collapse .columns{position:relative;padding-left:0;padding-right:0;float:left;}
.row .row{width:auto;margin-left:-1em;margin-right:-1em;margin-top:0;margin-bottom:0;max-width:none;*zoom:1;}
.row .row:before,.row .row:after{content:" ";display:table;}
.row .row:after{clear:both;}
.row .row.collapse{width:auto;margin:0;max-width:none;*zoom:1;}
.row .row.collapse:before,.row .row.collapse:after{content:" ";display:table;}
.row .row.collapse:after{clear:both;}

@media only screen and (min-width:768px){.row{margin-bottom:2.5em;}
.row .column,.row .columns{padding-left:1.25em;padding-right:1.25em;}
.row .row{margin-left:-1.25em;margin-right:-1.25em;}
.row .large-1{position:relative;width:8.33333%;}
.row .large-2{position:relative;width:16.66667%;font-size:16px;box-sizing: border-box;}
.row .large-3{position:relative;width:25%;}
.row .large-4{position:relative;width:33.33333%;}
.row .large-5{position:relative;width:41.66667%;}
.row .large-6{position:relative;width:50%;}
.row .large-7{position:relative;width:58.33333%;}
.row .large-8{position:relative;width:66.66667%;}
.row .large-9{position:relative;width:75%;}
.row .large-10{position:relative;width:83.33333%;}
.row .large-11{position:relative;width:91.66667%;}
.row .large-12{position:relative;width:100%;}

.row .col-1{position:relative;width:100%;box-sizing: border-box;}
.row .col-2{position:relative;width:50%;font-size:16px;box-sizing: border-box;}
.row .col-3{position:relative;width:33.33%;box-sizing: border-box;}
.row .col-4{position:relative;width:25%;box-sizing: border-box;}
.row .col-5{position:relative;width:20%;box-sizing: border-box;}
.row .col-6{position:relative;width:16.66%;box-sizing: border-box;}
.row .col-7{position:relative;width:14.28%;box-sizing: border-box;}
.row .col-8{position:relative;width:12.5%;box-sizing: border-box;}
.row .col-9{position:relative;width:11.11%;box-sizing: border-box;}
.row .col-10{position:relative;width:10%;box-sizing: border-box;}
.row .col-11{position:relative;width:09.09%;box-sizing: border-box;}
.row .col-12{position:relative;width:08.33%;box-sizing: border-box;}

}
div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,p,blockquote,th,td{margin:0;padding:0;}
ul.no-bullet{list-style:none;}
ol li ul,ol li ol{margin-left:1.25em;margin-bottom:0;}
.show-for-small,.show-for-medium-down,.show-for-large-down{display:inherit !important;}
.show-for-medium,.show-for-medium-up,.show-for-large,.show-for-large-up,.show-for-xlarge{display:none !important;}
.hide-for-medium,.hide-for-medium-up,.hide-for-large,.hide-for-large-up,.hide-for-xlarge{display:inherit !important;}
.hide-for-small,.hide-for-medium-down,.hide-for-large-down{display:none !important;}
@media only screen and (min-width:48em){.show-for-medium,.show-for-medium-up{display:inherit !important;}
.show-for-small{display:none !important;}
.hide-for-small{display:inherit !important;}
.hide-for-medium,.hide-for-medium-up{display:none !important;}
}
@media only screen and (min-width:80em){.show-for-large,.show-for-large-up{display:inherit !important;}
.show-for-medium,.show-for-medium-down{display:none !important;}
.hide-for-medium,.hide-for-medium-down{display:inherit !important;}
.hide-for-large,.hide-for-large-up{display:none !important;}
}
@media only screen and (min-width:90em){.show-for-xlarge{display:inherit !important;}
.show-for-large,.show-for-large-down{display:none !important;}
.hide-for-large,.hide-for-large-down{display:inherit !important;}
.hide-for-xlarge{display:none !important;}
}
.show-for-landscape,.hide-for-portrait{display:inherit !important;}
.hide-for-landscape,.show-for-portrait{display:none !important;}
.hide-for-landscape,.show-for-portrait{display:none !important;}
}
@media only screen and (orientation:portrait){.show-for-portrait,.hide-for-landscape{display:inherit !important;}
.hide-for-portrait,.show-for-landscape{display:none !important;}
}
.show-for-touch{display:none !important;}
.hide-for-touch{display:inherit !important;}
.touch .show-for-touch{display:inherit !important;}
.touch .hide-for-touch{display:none !important;}
#header{
	background:none !important;
	padding-bottom:0px !important;
}
h2{font-size:1.647em;}
h3{font-size:1.283em;}
h4{font-size:1.08em;}
h5{font-size:1em;}
h6{font-size:.92em;}
.zazzicon{display:inline;width:auto;height:auto;line-height:inherit;vertical-align:baseline;background-image:none;background-position:0 0;background-repeat:repeat;}
.zazzicon,a > .zazzicon,button > .zazzicon{color:#c1c1c1;}
.active > .zazzicon,a:hover > .zazzicon,button:hover > .zazzicon{color:#404040;}
.zazzicon:after{font-family:"Zazzicons";font-weight:normal;font-style:normal;text-decoration:inherit;}
.zazzicon-account:after{content:"\F006";}
.zazzicon-advanced:after{content:"\E066";}
.zazzicon-album:after{content:"\F00E";}
.zazzicon-albums:after{content:"\F00F";}
.zazzicon-aroundClock:after{content:"\E16A";}
.zazzicon-arrow-nw:after{content:"\E010";}
.zazzicon-arrow-sw:after{content:"\E011";}
.zazzicon-artsprojekt_logo:after{content:"\F890";}
.zazzicon-artsprojekt_logo_small:after{content:"\F891";}
.zazzicon-artView:after{content:"\E060";}
.zazzicon-asciicircum:after{content:"\005E";}
.zazzicon-att-accent:after{content:"\E096";}
.zazzicon-att-accent-open:after{content:"\E097";}
.zazzicon-att-age:after{content:"\E084";}
.zazzicon-att-age-open:after{content:"\E085";}
.zazzicon-att-alignment:after{content:"\E078";}
.zazzicon-att-alignment-open:after{content:"\E079";}
.zazzicon-att-arcSize:after{content:"\E094";}
.zazzicon-att-arcSize-open:after{content:"\E095";}
.zazzicon-att-bandMaterial:after{content:"\E0D0";}
.zazzicon-att-bandMaterial-open:after{content:"\E0D1";}
.zazzicon-att-bandSize:after{content:"\E0D4";}
.zazzicon-att-bandSize-open:after{content:"\E0D5";}
.zazzicon-att-boot-shaft:after{content:"\E0C4";}
.zazzicon-att-boot-shaftCircum:after{content:"\E0C8";}
.zazzicon-att-boot-shaftCircum-open:after{content:"\E0C9";}
.zazzicon-att-boot-shaftHeight:after{content:"\E0C6";}
.zazzicon-att-boot-shaftHeight-open:after{content:"\E0C7";}
.zazzicon-att-boot-shaft-open:after{content:"\E0C5";}
.zazzicon-att-cacaoPercentage:after{content:"\E0F4";}
.zazzicon-att-cacaoPercentage-open:after{content:"\E0F5";}
.zazzicon-att-capacity:after{content:"\E0E6";}
.zazzicon-att-capacity-open:after{content:"\E0E7";}
.zazzicon-att-caseShape:after{content:"\E0D2";}
.zazzicon-att-caseShape-open:after{content:"\E0D3";}
.zazzicon-att-chocolateType:after{content:"\E0F2";}
.zazzicon-att-chocolateType-open:after{content:"\E0F3";}
.zazzicon-att-closure:after{content:"\E090";}
.zazzicon-att-closure-open:after{content:"\E091";}
.zazzicon-att-clothing-bottomSize:after{content:"\E0A2";}
.zazzicon-att-clothing-bottomSize-open:after{content:"\E0A3";}
.zazzicon-att-clothing-collar:after{content:"\E0AC";}
.zazzicon-att-clothing-collar-open:after{content:"\E0AD";}
.zazzicon-att-clothing-dressLength:after{content:"\E0AA";}
.zazzicon-att-clothing-dressLength-open:after{content:"\E0AB";}
.zazzicon-att-clothing-inseam:after{content:"\E0A0";}
.zazzicon-att-clothing-inseam-open:after{content:"\E0A1";}
.zazzicon-att-clothing-neckStyle:after{content:"\E0A8";}
.zazzicon-att-clothing-neckStyle-open:after{content:"\E0A9";}
.zazzicon-att-clothing-pleatSize:after{content:"\E0AE";}
.zazzicon-att-clothing-pleatSize-open:after{content:"\E0AF";}
.zazzicon-att-clothing-riseSize:after{content:"\E0A6";}
.zazzicon-att-clothing-riseSize-open:after{content:"\E0A7";}
.zazzicon-att-clothing-sleeve:after{content:"\E09C";}
.zazzicon-att-clothing-sleeveLength:after{content:"\E09E";}
.zazzicon-att-clothing-sleeveLength-open:after{content:"\E09F";}
.zazzicon-att-clothing-sleeve-open:after{content:"\E09D";}
.zazzicon-att-clothing-style:after{content:"\E09A";}
.zazzicon-att-clothing-style-open:after{content:"\E09B";}
.zazzicon-att-clothing-waistSize:after{content:"\E0A4";}
.zazzicon-att-clothing-waistSize-open:after{content:"\E0A5";}
.zazzicon-att-color:after{content:"\E088";}
.zazzicon-att-color-open:after{content:"\E089";}
.zazzicon-att-console:after{content:"\E0EA";}
.zazzicon-att-console-open:after{content:"\E0EB";}
.zazzicon-att-design-size:after{content:"\E076";}
.zazzicon-att-design-size-open:after{content:"\E077";}
.zazzicon-att-device:after{content:"\E0E2";}
.zazzicon-att-device-open:after{content:"\E0E3";}
.zazzicon-att-displayType:after{content:"\E0E0";}
.zazzicon-att-displayType-open:after{content:"\E0E1";}
.zazzicon-att-features:after{content:"\E0B4";}
.zazzicon-att-features-open:after{content:"\E0B5";}
.zazzicon-att-fit:after{content:"\E082";}
.zazzicon-att-fit-open:after{content:"\E083";}
.zazzicon-att-font:after{content:"\E07A";}
.zazzicon-att-font-open:after{content:"\E07B";}
.zazzicon-att-food-ingredient:after{content:"\E0EE";}
.zazzicon-att-food-ingredient-open:after{content:"\E0EF";}
.zazzicon-att-furniture-type:after{content:"\E0DA";}
.zazzicon-att-furniture-type-open:after{content:"\E0DB";}
.zazzicon-att-gender:after{content:"\E080";}
.zazzicon-att-gender-open:after{content:"\E081";}
.zazzicon-att-glasses-frameType:after{content:"\E0B8";}
.zazzicon-att-glasses-frameType-open:after{content:"\E0B9";}
.zazzicon-att-glasses-lensColor:after{content:"\E0BA";}
.zazzicon-att-glasses-lensColor-open:after{content:"\E0BB";}
.zazzicon-att-glasses-lensMaterial:after{content:"\E0BC";}
.zazzicon-att-glasses-lensMaterial-open:after{content:"\E0BD";}
.zazzicon-att-glasses-lensPower:after{content:"\E0C0";}
.zazzicon-att-glasses-lensPower-open:after{content:"\E0C1";}
.zazzicon-att-glasses-lensTech:after{content:"\E0BE";}
.zazzicon-att-glasses-lensTech-open:after{content:"\E0BF";}
.zazzicon-att-heel-height:after{content:"\E0CC";}
.zazzicon-att-heel-height-open:after{content:"\E0CD";}
.zazzicon-att-heel-style:after{content:"\E0CA";}
.zazzicon-att-heel-style-open:after{content:"\E0CB";}
.zazzicon-att-height:after{content:"\E0DE";}
.zazzicon-att-height-open:after{content:"\E0DF";}
.zazzicon-att-image:after{content:"\E07C";}
.zazzicon-att-image-open:after{content:"\E07D";}
.zazzicon-att-ingredient:after{content:"\E0FC";}
.zazzicon-att-ingredient-open:after{content:"\E0FD";}
.zazzicon-att-laptopSize:after{content:"\E0DC";}
.zazzicon-att-laptopSize-open:after{content:"\E0DD";}
.zazzicon-att-length:after{content:"\E08A";}
.zazzicon-att-length-open:after{content:"\E08B";}
.zazzicon-att-manufacturer:after{content:"\E0E4";}
.zazzicon-att-manufacturer-open:after{content:"\E0E5";}
.zazzicon-att-material:after{content:"\E0B0";}
.zazzicon-att-material-open:after{content:"\E0B1";}
.zazzicon-att-metal:after{content:"\E092";}
.zazzicon-att-metal-open:after{content:"\E093";}
.zazzicon-att-numberOfPlayers:after{content:"\E0FE";}
.zazzicon-att-numberOfPlayers-open:after{content:"\E0FF";}
.zazzicon-att-occasion:after{content:"\E08E";}
.zazzicon-att-occasion-open:after{content:"\E08F";}
.zazzicon-att-options:after{content:"\E07E";}
.zazzicon-att-options-open:after{content:"\E07F";}
.zazzicon-att-orientation:after{content:"\E0FA";}
.zazzicon-att-orientation-open:after{content:"\E0FB";}
.zazzicon-att-other:after{content:"\E100";}
.zazzicon-att-other-open:after{content:"\E101";}
.zazzicon-att-output:after{content:"\E0E8";}
.zazzicon-att-output-open:after{content:"\E0E9";}
.zazzicon-att-pattern:after{content:"\E0B2";}
.zazzicon-att-pattern-open:after{content:"\E0B3";}
.zazzicon-att-seats:after{content:"\E0D8";}
.zazzicon-att-seats-open:after{content:"\E0D9";}
.zazzicon-att-shape:after{content:"\E086";}
.zazzicon-att-shape-open:after{content:"\E087";}
.zazzicon-att-signed:after{content:"\E0F6";}
.zazzicon-att-signed-open:after{content:"\E0F7";}
.zazzicon-att-size:after{content:"\E08C";}
.zazzicon-att-size-open:after{content:"\E08D";}
.zazzicon-att-specialty:after{content:"\E0F0";}
.zazzicon-att-specialty-open:after{content:"\E0F1";}
.zazzicon-att-stone:after{content:"\E0CE";}
.zazzicon-att-stone-open:after{content:"\E0CF";}
.zazzicon-att-strapStyle:after{content:"\E098";}
.zazzicon-att-strapStyle-open:after{content:"\E099";}
.zazzicon-att-style:after{content:"\E0B6";}
.zazzicon-att-style-open:after{content:"\E0B7";}
.zazzicon-att-text:after{content:"\E074";}
.zazzicon-att-text-open:after{content:"\E075";}
.zazzicon-att-type:after{content:"\E0F8";}
.zazzicon-att-type-open:after{content:"\E0F9";}
.zazzicon-att-upholsteryFabric:after{content:"\E0D6";}
.zazzicon-att-upholsteryFabric-open:after{content:"\E0D7";}
.zazzicon-att-weight:after{content:"\E0EC";}
.zazzicon-att-weight-open:after{content:"\E0ED";}
.zazzicon-att-width:after{content:"\E0C2";}
.zazzicon-att-width-open:after{content:"\E0C3";}
.zazzicon-camera:after{content:"\E009";}
.zazzicon-caret-down:after{content:"\F01D";}
.zazzicon-cart-empty:after{content:"\F003";}
.zazzicon-cart-full:after{content:"\F002";}
.zazzicon-check:after{content:"\2713";}
.zazzicon-checkStamp:after{content:"\E069";}
.zazzicon-chevron-down:after{content:"\E05E";}
.zazzicon-chevron-up:after{content:"\E05D";}
.zazzicon-circle:after{content:"\F02E";}
.zazzicon-closeStamp:after{content:"\E068";}
.zazzicon-colorDropper:after{content:"\E168";}
.zazzicon-connect:after{content:"\E007";}
.zazzicon-copy:after{content:"\F016";}
.zazzicon-cubes:after{content:"\F899";}
.zazzicon-cut:after{content:"\F015";}
.zazzicon-datePicker:after{content:"\E058";}
.zazzicon-distribute-horz:after{content:"\E034";}
.zazzicon-distribute-vert:after{content:"\E033";}
.zazzicon-droplet:after{content:"\E16B";}
.zazzicon-edit:after{content:"\E02F";}
.zazzicon-email:after{content:"\F019";}
.zazzicon-expand:after{content:"\E00B";}
.zazzicon-expandWindow:after{content:"\E06C";}
.zazzicon-eyeDropper:after{content:"\E16C";}
.zazzicon-file-bitmap:after{content:"\E03C";}
.zazzicon-file-pdfai:after{content:"\E03D";}
.zazzicon-file-screenprint:after{content:"\E040";}
.zazzicon-file-stitch:after{content:"\E03F";}
.zazzicon-file-video:after{content:"\E03E";}
.zazzicon-fit-best:after{content:"\E014";}
.zazzicon-fit-fill:after{content:"\E012";}
.zazzicon-fit-fit:after{content:"\E013";}
.zazzicon-flag:after{content:"\E03B";}
.zazzicon-font:after{content:"\E065";}
.zazzicon-fraction:after{content:"\2044";}
.zazzicon-gdArrow-getStarted:after{content:"\E05C";}
.zazzicon-giftBox:after{content:"\E16D";}
.zazzicon-greater:after{content:"\003E";}
.zazzicon-gridView:after{content:"\E061";}
.zazzicon-guillemotleft:after{content:"\00AB";}
.zazzicon-guillemotright:after{content:"\00BB";}
.zazzicon-heart:after{content:"\E001";}
.zazzicon-hidden:after{content:"\F00B";}
.zazzicon-home:after{content:"\F00C";}
.zazzicon-hotspot:after{content:"\E05B";}
.zazzicon-info:after{content:"\E00D";}
.zazzicon-info-bg:after{content:"\E008";}
.zazzicon-infoStamp:after{content:"\E067";}
.zazzicon-inviteShapes:after{content:"\E163";}
.zazzicon-isolatedZ:after{content:"\F897";}
.zazzicon-largerImage:after{content:"\E05F";}
.zazzicon-less:after{content:"\003C";}
.zazzicon-link:after{content:"\E056";}
.zazzicon-location:after{content:"\F896";}
.zazzicon-lock:after{content:"\F00A";}
.zazzicon-logo:after{content:"\F000";}
.zazzicon-logo-letterform:after{content:"\F892";}
.zazzicon-magnify-decrease:after{content:"\E00E";}
.zazzicon-magnify-increase:after{content:"\E00F";}
.zazzicon-makeTools:after{content:"\F89A";}
.zazzicon-minimizeWindow:after{content:"\E071";}
.zazzicon-mobileDevice:after{content:"\E164";}
.zazzicon-moveToBack:after{content:"\F014";}
.zazzicon-moveToFront:after{content:"\F01C";}
.zazzicon-mug:after{content:"\E165";}
.zazzicon-multipleSelected:after{content:"\E038";}
.zazzicon-multiply:after{content:"\00D7";}
.zazzicon-mute:after{content:"\E06E";}
.zazzicon-object-align-bottom:after{content:"\E02A";}
.zazzicon-object-align-horz-center:after{content:"\E02D";}
.zazzicon-object-align-left:after{content:"\E029";}
.zazzicon-object-align-right:after{content:"\E02B";}
.zazzicon-object-align-top:after{content:"\E02C";}
.zazzicon-object-align-vert-center:after{content:"\E02E";}
.zazzicon-offCanvas-left:after{content:"\F004";}
.zazzicon-offCanvas-right:after{content:"\F005";}
.zazzicon-paperStack:after{content:"\E161";}
.zazzicon-paste:after{content:"\F017";}
.zazzicon-pause:after{content:"\E070";}
.zazzicon-payment-americanexpress:after{content:"\E178";}
.zazzicon-payment-bankeinzug:after{content:"\E17C";}
.zazzicon-payment-bankTransfer:after{content:"\E17E";}
.zazzicon-payment-bankTransfer-japan:after{content:"\E184";}
.zazzicon-payment-boletoBancario:after{content:"\E186";}
.zazzicon-payment-ideal:after{content:"\E177";}
.zazzicon-payment-incasso:after{content:"\E185";}
.zazzicon-payment-mastercard:after{content:"\E179";}
.zazzicon-payment-overboeking:after{content:"\E17F";}
.zazzicon-payment-overboekingBancare:after{content:"\E181";}
.zazzicon-payment-paypal:after{content:"\E175";}
.zazzicon-payment-sofort:after{content:"\E17A";}
.zazzicon-payment-transferenciaBancaria:after{content:"\E182";}
.zazzicon-payment-transferenciaBancaria2:after{content:"\E183";}
.zazzicon-payment-uberweisung:after{content:"\E17D";}
.zazzicon-payment-virementBancare:after{content:"\E180";}
.zazzicon-payment-visa:after{content:"\E176";}
.zazzicon-payment-vorkasse:after{content:"\E17B";}
.zazzicon-pencil:after{content:"\F01B";}
.zazzicon-phablet:after{content:"\F89B";}
.zazzicon-picFrame:after{content:"\E167";}
.zazzicon-pillows:after{content:"\E166";}
.zazzicon-play:after{content:"\E06F";}
.zazzicon-popup:after{content:"\E00C";}
.zazzicon-position-bottom:after{content:"\E01C";}
.zazzicon-position-horz-center:after{content:"\E01D";}
.zazzicon-position-left:after{content:"\E019";}
.zazzicon-position-right:after{content:"\E01B";}
.zazzicon-position-top:after{content:"\E01A";}
.zazzicon-position-vert-center:after{content:"\E01E";}
.zazzicon-print:after{content:"\F01A";}
.zazzicon-prosellerBadge:after{content:"\F893";}
.zazzicon-questionStamp:after{content:"\E06B";}
.zazzicon-redo:after{content:"\E063";}
.zazzicon-robot:after{content:"\E00A";}
.zazzicon-rotate:after{content:"\E003";}
.zazzicon-rotate-ccw:after{content:"\E015";}
.zazzicon-rotate-cw:after{content:"\E016";}
.zazzicon-save:after{content:"\E005";}
.zazzicon-saveRibbon:after{content:"\E059";}
.zazzicon-search:after{content:"Search";}
.zazzicon-share:after{content:"\E004";}
.zazzicon-size-decrease:after{content:"\E017";}
.zazzicon-size-increase:after{content:"\E018";}
.zazzicon-smiley:after{content:"\E05A";}
.zazzicon-social-artsprojekt-blog:after{content:"\F026";}
.zazzicon-social-blogger:after{content:"\F027";}
.zazzicon-social-email:after{content:"\F021";}
.zazzicon-social-facebook:after{content:"\F01E";}
.zazzicon-social-googleplus:after{content:"\F02A";}
.zazzicon-social-googleplus-iso:after{content:"\F033";}
.zazzicon-social-instagram:after{content:"\F02D";}
.zazzicon-social-instagram-iso:after{content:"\F030";}
.zazzicon-social-other:after{content:"\F02B";}
.zazzicon-social-pinterest:after{content:"\F020";}
.zazzicon-social-pinterest-iso:after{content:"\F032";}
.zazzicon-social-rss:after{content:"\F022";}
.zazzicon-social-share:after{content:"\F029";}
.zazzicon-social-tumblr:after{content:"\F02C";}
.zazzicon-social-twitter:after{content:"\F01F";}
.zazzicon-social-twitter-iso:after{content:"\F02F";}
.zazzicon-social-wordpress:after{content:"\F028";}
.zazzicon-social-youtube:after{content:"\F025";}
.zazzicon-social-youtube-iso:after{content:"\F031";}
.zazzicon-social-zazzle-blog:after{content:"\F024";}
.zazzicon-social-zazzle-forum:after{content:"\F023";}
.zazzicon-source_account:after{content:"\F011";}
.zazzicon-source_computer:after{content:"\F010";}
.zazzicon-source_googleDrive:after{content:"\F012";}
.zazzicon-source_instagram:after{content:"\F013";}
.zazzicon-speechBubble:after{content:"\F895";}
.zazzicon-star:after{content:"\E006";}
.zazzicon-stickerShapes:after{content:"\E162";}
.zazzicon-tab-area:after{content:"\E04A";}
.zazzicon-tab-filter:after{content:"\E045";}
.zazzicon-tab-fit:after{content:"\E046";}
.zazzicon-tab-fonts:after{content:"\E048";}
.zazzicon-tab-info:after{content:"\E04B";}
.zazzicon-tab-layers:after{content:"\E04E";}
.zazzicon-tab-modify:after{content:"\E044";}
.zazzicon-tab-more:after{content:"\E047";}
.zazzicon-tab-options:after{content:"\E04C";}
.zazzicon-tab-personalize:after{content:"\E04D";}
.zazzicon-tab-templates:after{content:"\E04F";}
.zazzicon-tab-textalign:after{content:"\E049";}
.zazzicon-text:after{content:"\E064";}
.zazzicon-text-align-center:after{content:"\E020";}
.zazzicon-text-align-left:after{content:"\E01F";}
.zazzicon-text-align-right:after{content:"\E021";}
.zazzicon-text-align-vert-bottom:after{content:"\E024";}
.zazzicon-text-align-vert-center:after{content:"\E023";}
.zazzicon-text-align-vert-top:after{content:"\E022";}
.zazzicon-textArt:after{content:"\E169";}
.zazzicon-text-path-horz:after{content:"\E025";}
.zazzicon-text-path-horz-curve-down:after{content:"\E028";}
.zazzicon-text-path-horz-curve-up:after{content:"\E027";}
.zazzicon-text-path-vert:after{content:"\E026";}
.zazzicon-thumbsDown:after{content:"\E03A";}
.zazzicon-thumbsUp:after{content:"\E039";}
.zazzicon-trash:after{content:"\F018";}
.zazzicon-tshirt:after{content:"\E160";}
.zazzicon-undo:after{content:"\E062";}
.zazzicon-unlink:after{content:"\E057";}
.zazzicon-view-grid:after{content:"\F007";}
.zazzicon-view-image:after{content:"\F009";}
.zazzicon-view-list:after{content:"\F008";}
.zazzicon-volume:after{content:"\E06D";}
.zazzicon-warningStamp:after{content:"\E06A";}
#page{position:relative;overflow:hidden;}
#page-sideMenus{z-axis:-1;background-color:#404040;}
#page-shield{position:absolute;display:none;width:100%;height:100%;pointer-events:none;z-index:2;}
.slider{cursor:pointer;position:absolute;display:block;width:30%;height:55px;z-index:2005;opacity:0.0;}
.big-slider{height:100%;}
#page-leftSlider{left:0;}
#page-rightSlider{right:0;}
@media only screen and (min-width:768px){.pageTitle .pageTitleLabel,.pageTitle .pageTitleLabel .fH1,.pageTitle .pageTitleLabel .fakeH1,.pageTitle .pageTitleLabel h1{overflow:hidden;text-overflow:ellipsis;}
.pageTitle .pageTitleLabel .fH1,.pageTitle .pageTitleLabel .fakeH1,.pageTitle .pageTitleLabel h1{font-size:2.55em;}
.fH1,.fakeH1,h1{font-size:2.114em;}
h2{font-size:1.647em;}
h3{font-size:1.283em;}
h4{font-size:1.08em;}
h5{font-size:1em;}
h6{font-size:.92em;}
.text-right-large{text-align:right;}
.text-center-large{text-align:center;}
.compact.minorHr{margin:1em auto;}
#page.offCanvasLeft,#page.offCanvasRight,.slider{display:none;}
.slideTitle{line-height:2;padding:0}
}
.clearfix:before,.clearfix:after{content:" ";display:table;}
.clearfix:after{clear:both;}
.active-main-menu{background:#ffffff;}
.aj_R-columnHeader > a:hover {
	color:#046ab2;
	cursor: text;
	text-decoration: none;
}
#page_zazzleHeader-offCanvasLeftContent {
    /*margin-top: 65px;*/
}
#small-menu-overlay {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.5);
    display: none;
    height: 100%;
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 999;
}
.side-nav a{
	text-decoration:none;
}
.side-nav a:hover{
	color:
}
.side-nav li > ul{display:none;}
.aj_R-columnHeader a, .s-menu-s-heading{color:#046ab2; font-size:14px;}
#app-start-popup{
	/*top:179px !important;*/
	margin-top:0px !important;
	top:161px !important;
}
.logo{
	margin:5px 0 !important;
}
#callout{
	margin-top:0px !important;
}
.row.aj_R-flyoutRow > div {
    box-sizing: border-box;
}
#page_zazzleHeader{
	max-width:1200px;
}
.aj_R-departmentLinks > li {
    text-indent: 7px;
}
#pallet-menu-parent{z-index:100;}
.more-sub-panel {
    bottom: 0;
    display:none;
    padding-top: 35px;
    width: 100%;
}
.more-link ul{
	display:none;
}
.more-link-ul{
	width:100%;
}
.more-link-ul li{
	width:250px;
	float:left;
}
.more-sub-panel a {
    color: #676767;
    font-size:12px;
    text-decoration:none;
    font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;
}
.more-sub-panel li{
	list-style:none;
}
.more-sub-panel a:hover {
    color: #e56c3e;
}
/*.hover-effect{
    border-bottom-color: #e56c3e !important;
}*/
.cycle-slideshow{z-index:90;}
.main-top-active{
	background-color: white;
    color: #e56c3e;
}
.back-to-main-view:hover a, .more-link:hover a{color:#e36b3d !important;}
.banner-header{line-height:48px !important;float:right !important;}
#callout .slide1{cursor:pointer;}
.aj_R-headerNavElementSubLinks{font-style:normal;}
.aj_R-headerNavElementSubLinks.aj_R-makeFlyout .column,.aj_R-headerNavElementSubLinks.aj_R-sellFlyout .column{margin:28px 0 14px;}
.aj_R-headerNavElementSubLinks .aj_R-leftSubnavColumn{margin:40px 0 0;}
.aj_R-headerNavElementSubLinks .aj_R-middleSubnavColumn{border-left:1px solid #6f6f6f;border-right:1px solid #6f6f6f;}
.aj_R-headerNavElementSubLinksPods{margin:0;}
.aj_R-headerNavElementSubLinks h5{margin-top:0;font-family:Virgo,Georgia,Arial,Verdana,Helvetica,sans-serif;}
li.aj_R-primary,li.aj_R-primary a{color:#676767;}
li.aj_R-spacer{height:0.75em;}
.aj_R-headerNavElementSubLinks .large-block-grid-1 > li,.aj_R-headerNavElementSubLinks .large-block-grid-2 > li,.aj_R-headerNavElementSubLinks .large-block-grid-3 > li,.aj_R-headerNavElementSubLinks .large-block-grid-4 > li,.aj_R-headerNavElementSubLinks .large-block-grid-5 > li,.aj_R-headerNavElementSubLinks .large-block-grid-6 > li,.aj_R-headerNavElementSubLinks .large-block-grid-7 > li,.aj_R-headerNavElementSubLinks .large-block-grid-8 > li,.aj_R-headerNavElementSubLinks .large-block-grid-9 > li,.aj_R-headerNavElementSubLinks .large-block-grid-10 > li,.aj_R-headerNavElementSubLinks .large-block-grid-11 > li,.aj_R-headerNavElementSubLinks .large-block-grid-12 > li{margin-bottom:0;padding:0 0 0 1.25em;}
.aj_R-headerNavElementSubLinks .aj_R-headerNavElementSubLinksPods > li{padding:0 0 0 20px;text-align:center;}
.aj_R-loggedOut{padding:0 4em 1em;}
.aj_R-holidayText,.aj_R-holidayText a{color:#e44b4b !important;}
a.aj_R-holidayText:hover,.aj_R-holidayText a:hover{color:#18c994;}
.aj_R-flyoutWrapperRow{margin:1em 0 0 !important;}
.aj_R-columnHeader{margin-bottom:.4em;font-size:17.5px;color:#4ba4f2;font-family: 'Open Sans', sans-serif;font-weight:600;border-bottom: 3px solid #046ab2;}
.aj_R-departmentLinks{list-style:none;margin-bottom:0;font-size:13px;line-height:1.8em;font-family:Arial,Verdana,Helvetica,sans-serif;}
.aj_R-departmentLinks a{color:#676767; font-family:'Helvetica Neue', Helvetica, Arial, sans-serif;}
.aj_R-shopFlyout .aj_R-departmentLinks a:hover{color:#ffa128;text-decoration:none;}
.aj_R-flyoutPodRow{border-top:1px solid #e5e5e5;margin:1em 2em 0 !important;}
.aj_R-flyoutPodRow .column{position:relative;margin-top:.8em;}
.aj_R-flyoutPodRow .column:not(:last-child){border-right:1px solid #e5e5e5;}
.aj_R-imagePod{cursor:pointer;}
.aj_R-podImage{position:absolute;}
.aj_R-cardImagePod{padding-left:8em !important;}
.aj_R-cardImagePod img{top:-1em;left:-1em;width:7em;}
.aj_R-dealImagePod{padding-left:5em !important;}
.aj_R-dealImagePod img{top:.2em;left:1em;width:3em;}
.aj_R-cyoImagePod{padding-left:7.5em !important;}
.aj_R-cyoImagePod img{height:6em;top:-2.5em;left:.8em;}
.aj_R-flyoutPodBlockLink{display:block;color:#676767 !important;padding:.2em 0;}
.aj_R-shopFlyout .aj_R-pseudoLink,.aj_R-shopFlyout .aj_R-linkText{color:#4ba4f2;}
.aj_R-shopFlyout .aj_R-imagePod:hover .aj_R-pseudoLink{color:#ffa128;}

.aj_R-holidayGiftsFlyout .aj_R-pseudoLink{color:#e44b4b;}
.aj_R-holidayGiftsFlyout .aj_R-departmentLinks a:hover{color:#18c994;}
.aj_R-holidayGiftsFlyout .aj_R-imagePod:hover .aj_R-pseudoLink{color:#18c994;}
.aj_R-shippingImagePod{padding-left:5em !important;}
.aj_R-shippingImagePod img{width:3em;top:.2em;left:1em;}
.aj_R-cyoFlyout .aj_R-flyoutWrapperRow{margin-top:30px !important;padding:0 15px 10px;}
.aj_R-cyoFlyout .aj_R-groupHeader{font-size:1.3em;color:black;margin-bottom:5px;display:block;line-height:1.2em;font-family:Virgo,Georgia,Arial,Verdana,Helvetica,sans-serif;}
.aj_R-verboseLanguage.aj_R-cyoFlyout .aj_R-groupHeader{font-size:1em;}
.aj_R-cyoFlyout .aj_R-groupHeader:hover{color:#ffa128;text-decoration:none;}
.aj_R-cyoFlyout .aj_R-secondGroupHeader{margin-top:20px;}
.aj_R-cyoFlyout .aj_R-departmentLinks a{color:#4ba4f2;font-size:1.25em;}
.aj_R-cyoFlyout .aj_R-departmentLinks a:hover{color:#ffa128;text-decoration:none;}
.aj_R-cyoFlyout .aj_R-subDepartmentCount{font-size:.8em;color:#999;}
.aj_R-cyoFlyout .aj_R-subgroupHeader{margin-top:20px;color:#999;font-family:Virgo,Georgia,Arial,Verdana,Helvetica,sans-serif;font-size:.9em;}
.aj_R-giftsFlyout .aj_R-departmentLinks a:hover{color:#ffa128;text-decoration:none;}
.aj_R-maxOutWidth{max-width:100%;width:1100px;}
.aj_R-wishlistSavedWrapper{float:left;margin-left:1.25em;}
.aj_R-userRightWrapper{float:left;margin-left:1em;}
.aj_R-userRightWrapper > .column{width:14em;}
.aj_R-showLeftmostBorder.aj_R-userRightColumn::before{content:"";border-left:1px solid #404040;position:absolute;top:0;height:274px;}
.aj_R-wishlistSavedTitle{font-family:Virgo,Georgia,Arial,Verdana,Helvetica,sans-serif;font-size:1.2em;margin-bottom:10px;}
.aj_R-headerNavElementSubLinks .aj_R-wishlistSavedLink{color:#676767;}
.aj_R-headerNavElementSubLinks .aj_R-wishlistSavedLink:hover{color:#ffa128;text-decoration:none;}
.aj_R-wishlistSavedSeeAll{color:#4ba4f2;font-size:.8em;}
.aj_R-wishlistSavedLink:hover .aj_R-wishlistSavedSeeAll{color:#ffa128;text-decoration:none;}
.aj_R-headerNavElementSubLinks .aIrL{width:120px !important;margin-bottom:0;}
.aj_R-userLinkList{display:block;margin:0;}
.aj_R-userLinkList li{white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.aj_R-singleColumnUserFlyout{margin-right:81px !important;}
@media only screen and (max-width:1090px){.aj_R-headerNavElementSubLinks .GNkx-LargeBlockGrid5 .aIrL:nth-child(5){display:none;}
}
@media only screen and (max-width:960px){.aj_R-headerNavElementSubLinks .GNkx-LargeBlockGrid5 .aIrL:nth-child(4){display:none;}
}
@media only screen and (max-width:835px){.aj_R-headerNavElementSubLinks .GNkx-LargeBlockGrid5 .aIrL:nth-child(3){display:none;}
}
@media only screen and (max-width:790px){.aj_R-wishlistSavedWrapper{display:none;}
}
.aj_R-flyoutRow{margin:1em 0 0 !important;}
.aj_R-sectionTitle{font-size:1.08em;padding-left:1em;padding-top:1em;margin-bottom:28px;}
.aj_R-columnDescription{margin-bottom:20px;}
.aj_R-departmentLinksWide{-moz-column-count:2;-webkit-column-count:2;column-count:2;}
.aj_R-flyout .aj_R-departmentLinks a:hover{color:#E56C3E;text-decoration:none;}
.aj_R-flyout .aj_R-pseudoLink{color:#4ba4f2;}
.aj_R-flyout .aj_R-imagePod:hover .aj_R-pseudoLink{color:#ffa128 !important;}
.aj_R-holidaygiftsflyout .aj_R-departmentLinks a:hover,.aj_R-holidaygiftsflyout .aj_R-holidaygiftsflyout .aj_R-imagePod:hover .aj_R-pseudoLink{color:#18c994 !important;}

.kYSy-topLeftPixel{position:fixed;top:0;left:0;height:1px;width:1px;z-index:99999;}
.kYSy-shield{display:none;position:fixed;z-index:999;height:100%;width:100%;opacity:0.1%;}
.kYSy-offCanvas{background-color:#DDDDDD;z-index:9999; border-radius:0 0 4px 4px;}
.kYSy-offCanvas .side-nav li{line-height:2; list-style:none;}
.kYSy-offCanvas .kYSy-offCanvasLink{color:#666666;font-family:Virgo,Georgia,Arial,Verdana,Helvetica,sans-serif;font-size:1em;}
.kYSy-offCanvasLink.kYSy-holidayText{color:#e44b4b;}
.kYSy-offCanvasLeft{display:none;left:0;padding-left:2em;}
.kYSy-offCanvasRight{display:none;right:0;}
.kYSy-offCanvasRight h5,.kYSy-headerMenuPaletteCart h5{font-weight:normal;margin-left:1em;}
.kYSy-offCanvasArrow{border-style:solid;border-width:14px;position:absolute;top:1em;height:0;display:block;}
.kYSy-offCanvasArrowLeft{right:0;border-color:transparent #f2f2f2 transparent transparent;}
.kYSy-offCanvasArrowRight{left:0;border-color:transparent transparent transparent #f2f2f2;}
.kYSy-cartCount{font-family:Arial,Verdana,Helvetica,sans-serif;font-weight:bold;border-radius:50px;color:white;background:#4ba4f2;font-size:11px;height:20px;width:20px;line-height:20px;text-align:center;position:absolute;top:10px;left:50%;margin-left:-7px;}
.side-nav .kYSy-offCanvasCartItem{clear:both;text-indent:0;min-height:7em;}
.kYSy-offCanvasCartItemLink:hover{text-decoration:none;}
.kYSy-offCanvasCartItemThumbnail{display:block;position:relative;float:left;height:92px;width:92px;background:#ccc;margin:0 1em;}
.kYSy-offCanvasCartItemInfo{overflow:hidden;}
.kYSy-offCanvasCartItemTitle{font-size:.92em;display:block;}
.kYSy-offCanvasCartItemQty{display:block;font-size:.9em;}
.kYSy-offCanvasRight .nVyq,.kYSy-headerMenuPaletteCart .nVyq{margin:10%;width:80%;display:block;}
.kYSy-offCanvasCartViewButtonText{display:inline;}
.kYSy-offCanvasRight .kYSy-offCanvasCartSatisfationGuaranteed,.kYSy-headerMenuPaletteCart .kYSy-offCanvasCartSatisfationGuaranteed{font-family:Virgo,Georgia,Arial,Verdana,Helvetica,sans-serif;font-style:italic;text-align:center;color:#e47b5c;margin:1em;}
.kYSy{position:relative;padding:0;margin:0 auto !important;}
.kYSy-headerLeftLinks{margin:0;float:left;}
@media only screen and (max-width:1100px){.kYSy-headerLeftLinks .kYSy-headerNavLink{padding:0 15px !important;}
}
.kYSy-headerRightLinks{margin:0;float:right;margin-right:230px;}
.kYSy-headerNavElement{float:left;position:relative;display:block;border-right:1px solid #e6e6e6;background: none repeat scroll 0 0 #f2f2f2;}
.kYSy-headerRightLinks .kYSy-headerNavElement:first-child{border-left:1px solid #e6e6e6;}
.kYSy-headerNavElement .kYSy-headerNavLink{display:block;line-height:35px;height:35px;padding:0 10px;font-family: 'Open Sans', sans-serif;font-weight:600;font-size:18px;color:#666;text-decoration: none;}
.kYSy-headerNavElement .kYSy-headerNavLink:hover,.kYSy-headerNavElement.kYSy-headerNavElementActive .kYSy-headerNavLink{background-color:white;color:#E56C3E;}
.kYSy-headerNavElement .kYSy-headerNavLink.kYSy-holidayNavLink{color:#e44b4b;}
@media only screen and (max-width:870px){.kYSy-headerLeftLinks .kYSy-headerNavLink{padding:0 12px;}
}
.kYSy-headerNavElement.kYSy-headerNavElementActive:after{content:'';display:block;width:100%;height:2px;position:absolute;left:0;bottom:-2px;background-color:white;}
.kYSy:not(.kYSy-holidayTakedown) .kYSy-headerNavElement .kYSy-headerGiftsLink,.kYSy-offCanvas:not(.kYSy-holidayTakedown) .kYSy-offCanvasLinkGifts{color:#ab0005;}
.kYSy:not(.kYSy-holidayTakedown) .kYSy-headerNavElement .kYSy-headerGiftsLink:before,.kYSy-offCanvas:not(.kYSy-holidayTakedown) .kYSy-offCanvasLinkGifts:before{content:'\E16D';display:inline-block;font-family:'Zazzicons';font-weight:normal;font-style:normal;font-size:1.3em;vertical-align:middle;margin:-0.2em 0.2em 0 -0.1em;}
.kYSy-offCanvas:not(.kYSy-holidayTakedown) .kYSy-offCanvasLinkGifts{color:#e5162b;}
.kYSy-offCanvas:not(.kYSy-holidayTakedown) .kYSy-offCanvasLinkGifts:before{font-size:1em;margin-right:.3em;}
.kYSy.kYSy-pt-pt .kYSy-headerLeftLinks .kYSy-headerNavLink,.kYSy.kYSy-pt-br .kYSy-headerLeftLinks .kYSy-headerNavLink,.kYSy.kYSy-fr-ca .kYSy-headerLeftLinks .kYSy-headerNavLink{padding:0 8px !important;}
.kYSy.kYSy-de-de .kYSy-headerLeftLinks .kYSy-headerNavLink,.kYSy.kYSy-de-ch .kYSy-headerLeftLinks .kYSy-headerNavLink,.kYSy.kYSy-de-at .kYSy-headerLeftLinks .kYSy-headerNavLink{padding:0 10px !important;font-size:1em;}
.kYSy.kYSy-foo-bar .kYSy-headerGiftsLink:before,.kYSy.kYSy-foo-bar .kYSy-offCanvasLinkGifts:before{display:none;}
.kYSy.kYSy-en-us .kYSy-zRadial,.kYSy.kYSy-en-us .kYSy-zLogo{display:none;}
.kYSy-holidayTakedown .kYSy-headerGiftsLink:before,.kYSy-holidayTakedown .kYSy-offCanvasLinkGifts:before{display:none;}

.kYSy-profileIcon{height:32px;width:32px;border-radius:50%;margin-top:12px;}
a:hover img.kYSy-profileIcon{-moz-box-shadow:0 0 0 2px #ffa128;-webkit-box-shadow:0 0 0 2px #ffa128;box-shadow:0 0 0 2px #ffa128;}
.kYSy-headerSmall{position:relative;width:100%;background:#f2f2f2;padding:10px;z-index:2000;}
.kYSy-headerSmallSearchSmall{background:#f2f2f2;position:relative;height:60px;padding-bottom:10px;margin:0 10px;}
.kYSy-headerSmallSearchSmall input[type=text]{display:inline-block;position:absolute;width:100%;right:0;height:50px;padding:0 2em 0 0.5em;margin:0;font-family:Virgo,Georgia,Arial,Verdana,Helvetica,sans-serif;font-size:.92em;color:#676767;border:0;-moz-box-shadow:0 0 0 0 transparent;-webkit-box-shadow:0 0 0 0 transparent;box-shadow:0 0 0 0 transparent;line-height:150%;}
.kYSy-headerSmall .F_cs-searchButton,.kYSy-headerSmall .kYSy-searchButton{padding:0.9em;}
.kYSy-headerSmall .kYSy-headerSmallMenuIcon{float:left;line-height:40px;}
.kYSy-headerSmall .kYSy-headerSmallCartIcon{position:relative;float:right;line-height:40px;}
.kYSy-headerSmall .kYSy-headerSmallCartIcon:after{position:absolute;left:-20px;}
.kYSy-headerSmall .kYSy-headerSmallCartIcon .zazzicon-cart-empty,.kYSy-headerSmall .kYSy-headerSmallCartIcon .zazzicon-cart-full{position:absolute;top:0;right:3px;}
.kYSy-headerSmall .kYSy-cartCount{top:0;margin-left:-28px;}
.kYSy .zazzicon:after,.kYSy-headerSmall .zazzicon:after{color:#676767;}
.kYSy .zazzicon.active:after,.kYSy .zazzicon:hover:after,.kYSy-headerSmall .zazzicon.active:after,.kYSy-headerSmall .zazzicon:hover:after{color:#ffa128;}
.kYSy .zazzicon{font-size:1.4em;}
.kYSy-headerSmall .zazzicon{font-size:1.32em;}
.kYSy-headerSmallSearchSmall .F_cs-suggestion{line-height:1.8;}
.zazzleIcon-profile{border-radius:100px;}
.kYSy-headerMenuPalette,.kYSy-headerMenuPaletteCart,.kYSy-headerMenuPaletteUser{display:none;position:absolute;left:0;top:35px;background:white;width:100%;z-index:9999;padding-bottom:1em;-moz-box-shadow:0px 4px 3px 2px rgba(0, 0, 0, 0.1);-webkit-box-shadow:0px 4px 3px 2px rgba(0, 0, 0, 0.1);box-shadow:0px 4px 3px 2px rgba(0, 0, 0, 0.1);}
.kYSy-headerMenuPaletteUser{right:0;left:auto !important;width:auto !important;max-width:100%;min-width:375px;}
.kYSy-headerMenuPaletteCart,.kYSy-headerMenuPaletteUser{left:60%;width:40%;padding-top:0;}
.kYSy.kYSy-compatibilityMode{font-size:16px;line-height:24px;max-width:100%;min-width:768px;margin-bottom:1em;height:60px;}
.kYSy.kYSy-compatibilityMode a,.kYSy.kYSy-compatibilityMode a:hover,.kYSy.kYSy-compatibilityMode a:active{text-decoration:none;}
.kYSy.kYSy-compatibilityMode .kYSy-search input[type=text]{box-sizing:border-box;-moz-box-sizing:border-box;width:150px;}
.kYSy.kYSy-compatibilityMode.searchActive .kYSy-search input[type=text]{box-sizing:border-box;-moz-box-sizing:border-box;width:100%;-o-transition:all .5s ease;-moz-transition:all .5s ease;-webkit-transition:all .5s ease;transition:all .5s ease;}
.kYSy{margin:0 auto;z-index:2000;background: none repeat scroll 0 0 #f2f2f2;box-shadow: 2px 2px 0 0 rgba(0, 0, 0, 0.1);}

.kYSy-zRadial{position:absolute;top:20px;left:50%;margin-left:-25px;font-size:52px;z-index:1;text-decoration:none;line-height:24px;}
.kYSy-zRadial .zazzicon{font-size:1em;-o-transition:all .5s ease;-moz-transition:all .5s ease;-webkit-transition:all .5s ease;transition:all .5s ease;}
.kYSy-zRadial .zazzicon:after{-o-transition:all .5s ease;-moz-transition:all .5s ease;-webkit-transition:all .5s ease;transition:all .5s ease;}
.kYSy-zRadial .zazzicon-circle:after{color:transparent;}
.kYSy-zRadial .zazzicon-logo{position:absolute;top:0;left:0;z-index:0;}
.kYSy-zRadial .zazzicon-logo-letterform{position:absolute;top:22px;left:0;opacity:0;}
.kYSy-zRadial:hover .zazzicon-circle:after{font-size:160px;margin-left:-55px;color:white;}
.kYSy-zRadial:hover .zazzicon-logo-letterform{top:36px;opacity:1;}
.kYSy-zRadial:hover .zazzicon-logo:after,.kYSy-zRadial:hover .zazzicon-logo-letterform:after{color:#ffa128;}
#headerSmall .kYSy-zLogo{position:absolute;left:50%;margin-left:-25px;font-size:2.5em;text-decoration:none;top:.55em;}
.kYSy-headerLogoCircleWrapper{position:absolute;top:0;left:50%;margin-left:-92.5px;width:185px;height:62px;z-index:2000;opacity:0;visibility:hidden;-o-transition:all .2s ease;-moz-transition:all .2s ease;-webkit-transition:all .2s ease;transition:all .2s ease;overflow:hidden;text-align:center;}
.kYSy-headerLogoCircle{display:inline-block;width:52px;height:52px;border-radius:50%;background:white;margin-top:4px;-o-transition:all .2s ease;-moz-transition:all .2s ease;-webkit-transition:all .2s ease;transition:all .2s ease;-moz-box-shadow:0 2px 1px 1px rgba(0,0,0,0.1);-webkit-box-shadow:0 2px 1px 1px rgba(0,0,0,0.1);box-shadow:0 2px 1px 1px rgba(0,0,0,0.1);}
.RrU5{position:relative;}
.RrU5-logoWrapper{top:-54px;}
.RrU5-firstTime{padding-top:0;}
.RrU5-flyout{padding-top:0;}
@media screen and (max-width:767px){.iEfr-headerLogoCircleWrapper{height:65px;}
.RrU5-logoWrapper{top:-57px;}
}

@-moz-keyframes poof{0{width:100%;}
1%{background-position:center 0;}
100%{background-position:center -725px;width:100%;}
}
@-webkit-keyframes poof{0{width:100%;}
1%{background-position:center 0;}
100%{background-position:center -725px;width:100%;}
}
@-ms-keyframes poof{0{width:100%;}
1%{background-position:center 0;}
100%{background-position:center -725px;width:100%;}
}
@keyframes poof{0{width:100%;}
1%{background-position:center 0;}
100%{background-position:center -725px;width:100%;}
}
.aj_R-columnHeader > a {
	font-size:15px;
	font-weight:400;
}
.aj_R-departmentLinks a{
	font-size:12px;
	font-weight:300;
}